Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000701Documentation, Examples, and Web SiteExamplespublic2011-07-15 15:422014-05-07 07:38
ReporterEleas 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000701: Example 226 ("Four Cheeses", WI 13.6) contains non-reachable rule
Description"Rule for supplying a missing second noun while calling something by name on:" does not trigger. Instead, the parser automatically assumes the phone.
Minimal Source Text To Reproduce
(run example)
>rules
>call boss
Additional InformationFix by adding the line
Understand "call [any known person]" as calling it by name on.


Discussion can be found at http://www.intfiction.org/forum/viewtopic.php?f=7&t=2343. [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-15 15:42 Eleas New Issue
2011-07-21 15:24 EmacsUser Priority low => normal
2011-07-21 15:24 EmacsUser Status new => confirmed
2011-10-09 08:29 graham Assigned To => emshort
2011-10-09 08:29 graham Status confirmed => assigned
2014-01-22 14:18 graham Status assigned => resolved
2014-01-22 14:18 graham Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker